{
    "is_cloud": false, 
    "reward":[
		{
			"function_name":"fun1",
			"name_space":"minecraft:helloWarld",
			"data":{
				"EXP":20,
				"string":"hellowerld:achieve root0"
			}
		},
		{
			"function_name":"fun2",
			"name_space":"minecraft:helloWarld",
			"data":{
				"EXP":20,
				"string":"你好世界:achieve root0"
			}
		}
	],
    "title": "第一个根节点的title", 
    "auto_sent_cloud": true, 
    "goal_number": 10, 
    "node_description": "击杀10头牛", 
    "window_background": "textures/ui/background/sign_warped", 
    "node_ID": "root0", 
    "finish_tip": true, 
    "use_default_icon_background": true, 
    "goal_details": {
        "entity_identifier": "minecraft:cow", 
        "goal_type": "default_kill"
    },
    "finished_icon": "textures/ui/item/egg_cow", 
    "is_hidden": false, 
    "unfinished_icon": "textures/ui/item/egg_cow"
}